<?php
/**
 * @copyright (c) Kufer Software GmbH, Oderstraße 7, D-84453 Mühldorf
 */

namespace Kufer\Web\KuferTools\Hausmeister\Raumbelegung\PdfListen\Hausmeisterlisten\Ausgabe;


class PrintHmListenController extends \Kufer\Web\KuferTools\Basis\PdfListen\Hausmeisterlisten\Ausgabe\PrintHmListenController
{
  protected function getUseCase(): \Kufer\Web\KuferTools\Basis\UseCase\UseCase
  {
    return new PrintHmListenUseCase(
      $this->getRequestObj()
    );
  }
}